/* ¶¥²¿ */
#header .header01 .header01-l{width:465px; float:left; padding-left:15px;}
#header .header01 .header01-r{width:485px; float:right; padding-right:15px; text-align:right;}
#header .header02 .header-banner li{float:left; padding-left:14px;}
#header .header01 .login{width:570px; float:left; padding-left:15px;}
.icon01{background:url(../images/main.gif) no-repeat -199px -87px; padding:0 0 2px 20px;}
.icon02{background:url(../images/main.gif) no-repeat -191px -113px; padding-left:28px;}
.icon03{background:url(../images/main.gif) no-repeat -190px -140px; padding-left:28px;}
/* ËùÔÚÎ»ÖÃ */
#location{padding-left:10px; line-height:28px; color:#174F8C;}
#location b{color:#174F8C;}
#location span{color:#FF0000; font-weight:bold;}

.sitemap{ padding:8px 10px;}
.sitemap dt{ padding-top:5px;}
.sitemap h5{ font-size:12px;padding-top:5px;}
.sitemap span{font-weight:normal;}
.sitemap dd{padding:5px 25px;}
.sitemap li{ float:left; width:225px; height:18px;  font-size:12px;}

#ejcont{margin:0 auto; width:980px; margin-top:8px;}
#ejcont .ejleft{
	float: left;
	width: 732px;
}
#ejcont .ejright{
	float: left;
	width: 231px;
	margin-left: 15px;
	
}
#ejcont .ejright dt{border:1px solid #D3DFED; background:url(../images/bg.png) repeat-x 0 -302px; height:21px; line-height:21px;}
#ejcont .ejright dt p{background:url(../images/main.gif) no-repeat -192px -167px; padding-left:25px; float:left; font:bold 13px/21px normal; color:#174F8C;}
#ejcont .ejright dd{border:0 solid #D2DFEF; border-width:0 1px 1px 1px; padding:10px; height: 1010px;}